package com.uas.platform.b2b.temporary.model;

public class ClassObject {

	/**
	 * 工作时间1
	 */
	private String wd_onduty;

	/**
	 * 下班时间1
	 */
	private String wd_offduty;

	/**
	 * 开始时间1
	 */
	private String wd_onbeg;

	/**
	 * 结束时间1
	 */
	private String wd_offend;

	public String getWd_onduty() {
		return wd_onduty;
	}

	public void setWd_onduty(String wd_onduty) {
		this.wd_onduty = wd_onduty;
	}

	public String getWd_offduty() {
		return wd_offduty;
	}

	public void setWd_offduty(String wd_offduty) {
		this.wd_offduty = wd_offduty;
	}

	public String getWd_onbeg() {
		return wd_onbeg;
	}

	public void setWd_onbeg(String wd_onbeg) {
		this.wd_onbeg = wd_onbeg;
	}

	public String getWd_offend() {
		return wd_offend;
	}

	public void setWd_offend(String wd_offend) {
		this.wd_offend = wd_offend;
	}

}
